@charset "utf-8";
.titulo {
	float: left;
	width: 100%;
	margin-bottom: 30px;
}
.titulo a {
	font-size: 16px;
	font-weight: bold;
	color: #2082a5;
	text-decoration: none;
}
.titulo a:hover {
	font-size: 16px;
	font-weight: bold;
	color: #2082a5;
	text-decoration: none;
	cursor: pointer;
}


.titulo h1 {
	margin: 0px;
	padding: 0px;
	color: #2082a5;
	font-size: 16px;
}
.cont_noticias {
	float: left;
	width: 743px;
	
	display: grid;
  grid-template-columns: repeat(3, 1fr);
gap: 30px 10px;
}

.box_n{
	width: 100%;
	
	}
	
.box_n h2{
	font-size: 14px;
	padding: 0px;
	margin-bottom: 3px;
	margin-top: 5px;
	color: #2082a5;
  	text-transform: uppercase;
	}
	
.box_n p{
	font-size: 14px;
	padding: 0px;
	margin-top: 5px;
	margin-bottom: 3px;
	}

.imagen_n{
  	width: 100%;
	aspect-ratio: 4/3;
	}
	
.imagen_n img{
	width: 100%;
	cursor: pointer;
  	 aspect-ratio: 4/3;
        object-fit: cover;
        object-position: 50% 0%;
	
	}	
#noticias_fram {
	float: left;
	height: 314px;
	width: 743px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
